Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Uninstalling CW2K 2nd edition on solaris 8 server

We are in the process of uninstalling CW2k 2nd edition on our Solaris 8 server when we encountered a message "no new.depends file" We uninstalled RME then went for "all" but we get the aboave message. Can we go ahead and remove the directory or ????

3 REPLIES
Blue

Re: Uninstalling CW2K 2nd edition on solaris 8 server

CW2K CD-One 2nd Edition does not even support Solaris 8.

New Member

Re: Uninstalling CW2K 2nd edition on solaris 8 server

2nd edtion was on our server when it was upgraded. Now we just want to uninstall CW2k and install the 5th edtion we now have.

Thanks,

Jim

Blue

Re: Uninstalling CW2K 2nd edition on solaris 8 server

Use the uninstall.sh script to remove it. But again, since you're using CW2K on an un-supported platform, there may be some unseen issues that you may run into including un-install. If the script fails then you may have to remove it manually.

87
Views
0
Helpful
3
Replies